﻿@{
    ViewData["Title"] = "Home Page";
    Layout = "_Main";
}

<div class="index">
    <div class="images">
        <div class="image">
            <div style="background-image: url('/images/screen1.png')"></div>
            <div class="slogan">1) Choose a Game</div>
        </div>
        <div class="image">
            <div style="background-image: url('/images/screen2.png')"></div>
            <div class="slogan">2) Buy the Game</div>
        </div>
        <div class="image">
            <div style="background-image: url('/images/screen3.jpg')"></div>                
            <div class="slogan">3) Play the Game & Get Points</div>
        </div>
    </div>
</div>
